View Issue Details

IDProjectCategoryView StatusLast Update
0005269Talermechant backendpublic2018-04-15 20:35
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.5 
Target Version0.5Fixed in Version0.5 
Summary0005269: /tip-query should return the tipping reserve balance, /tip-authorize should give a proper error when balance is insufficient
DescriptionIn the past some database error was returned instead.
TagsNo tags attached.

Activities

Florian Dold

2018-02-01 07:23

manager   ~0012850

Fixed in 77f74fbef

Issue History

Date Modified Username Field Change
2018-01-31 18:48 Florian Dold New Issue
2018-01-31 18:48 Florian Dold Status new => assigned
2018-01-31 18:48 Florian Dold Assigned To => Florian Dold
2018-01-31 19:38 Florian Dold Summary /tip-authorize should return the tipping reserve balance and give a proper error when balance is insufficient => /tip-query should return the tipping reserve balance, /tip-authorize should give a proper error when balance is insufficient
2018-02-01 07:23 Florian Dold Note Added: 0012850
2018-02-01 07:23 Florian Dold Status assigned => resolved
2018-02-01 07:23 Florian Dold Resolution open => fixed
2018-04-15 20:35 Christian Grothoff Fixed in Version => 0.5
2018-04-15 20:35 Christian Grothoff Status resolved => closed